/*-----------------------------------------------------------------------------------*/
/*	1. Responsive Grid 
/*-----------------------------------------------------------------------------------*/

.container { 
	margin: 0 auto; 
	max-width: 1140px;
	padding: 0 10px;
	position: relative;
}

.container:after,
.row:after, 
.col:after, 
.clr:after, 
.group:after { 
	content: ""; 
	display: table; 
	clear: both; 
}

.row { padding-bottom: 0em; }	
.col { 
	display: block;
	float: left;
	min-height: 1px;
	width: 100%;
}

/*-----------------------------------------------------------------------------------*/
/*	2. Responsive Grid For Mobile
/*-----------------------------------------------------------------------------------*/

@media ( min-width : 768px ) {
	.span_1 { width: 8.33333333333%; }
	.span_2 { width: 16.6666666667%; }
	.span_3 { width: 25%; }
	.span_4 { width: 33.3333333333%; }
	.span_5 { width: 41.6666666667%; }
	.span_6 { width: 50%; }
	.span_7 { width: 58.3333333333%; }
	.span_8 { width: 66.6666666667%; }
	.span_9 { width: 75%; }
	.span_10 { width: 83.3333333333%; }
	.span_11 { width: 91.6666666667%; }
	.span_12 { width: 100%; }
	
	.gutters .col { margin-left: 2%; }
	.gutters .col:first-child { margin-left: 0; }	
	.gutters .span_1 { width: 6.5%; }
	.gutters .span_2 { width: 15.0%; }
	.gutters .span_3 { width: 23.5%; }
	.gutters .span_4 { width: 32.0%; }
	.gutters .span_5 { width: 40.5%; }
	.gutters .span_6 { width: 49.0%; }
	.gutters .span_7 { width: 57.5%; }
	.gutters .span_8 { width: 66.0%; }
	.gutters .span_9 { width: 74.5%; }
	.gutters .span_10 { width: 83.0%; }
	.gutters .span_11 { width: 91.5%; }
	.gutters .span_12 { width: 100%; }

}
/*-----------------------------------------------------------------------------------*/
/*	3. Responsive Menu for mobile
/*-----------------------------------------------------------------------------------*/
@font-face {
  font-family: "responsivenav";
  src:url("icons/responsivenav.eot");
  src:url("icons/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("icons/responsivenav.ttf") format("truetype"),
    url("icons/responsivenav.woff") format("woff"),
    url("icons/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}
.nav-collapse {
	float: none!important;
	list-style: none;
}
.nav-collapse ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%; 
	z-index: 99999;
}
.nav-collapse li {
	background: none!important;
	float: left;
	display: block;
	width: 100%;
}
.nav-collapse a {
	background: #003cb1;
	color: #fff;
	float: left;
	border-bottom: 1px solid #006df8;
	padding: .75em 10px!important;
	text-align: left!important;
	width: 100%;
}
.nav-collapse a:hover { color: #1ead1f; text-decoration: none; }

.js .nav-collapse {
	display: block;
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	overflow: hidden;
	zoom: 1;
}

.nav-collapse.opened {
	max-height: 9999px;
}

.disable-pointer-events {
	pointer-events: none !important;
}

.nav-toggle {

	float: right; 
	height: 55px;
	overflow: hidden;
	position: fixed;
	position: relative;
	text-decoration: none;
	text-indent: -999px;
	width: 55px;
	z-index: 99999;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.nav-toggle:before { 
  color: #003cb1; 
  font-family: "responsivenav", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  font-size: 28px;
  text-transform: none;
  position: absolute;
  content: "=";
  text-indent: 0;
  text-align: center;
  line-height: 55px;
  speak: none;
  width: 100%;
  top: 0;
  left: 0; }

.nav-toggle.active::before {
  font-size: 24px;
  content:"x"; }
	
@media screen and (min-width: 40em) {
	.js .nav-collapse {
		position: relative;
	}
	.js .nav-collapse.closed {
		max-height: none;
	}
	.nav-toggle {
		display: none;
	}
}

@media ( min-width : 768px ) {
	.nav-collapse { display: none!important; }
}

/*-----------------------------------------------------------------------------------*/
/*	4. Media Queries
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 375px) {
	.text-big { font-size: 44px; line-height: 39px; }
}
@media screen and (max-width: 480px) {
	.top-content h1.text-green { font-size: 16px; }
}
@media screen and (max-width: 736px) {
	.main-menu { display: none; }
	.wp-caption, .wp-caption img { width: auto!important; }
	.wp-caption.alignright, .wp-caption.alignleft { margin: 0 0 20px!important; }
	.alignright, .alignleft { float: none!important; }
	img.alignleft { display: block!important; float: none!important; margin-right: 0!important; }
	img.alignright { display: block!important; float: none!important; margin-left: 0!important; }	
	
	.text-left, .text-right  { text-align: left; }
	
	#header .primary-area *, #footer .secondary-area, #footer .secondary-area p { text-align: center!important; }
	#header .secondary-area { padding: 0!important; text-align: center; }
        #logo {  }
	#footer .secondary-area p { display: block!important; }
	#header .social, #footer .footer-links { display: table; float: none!important; margin: 0 auto!important; }
	#header .social { min-height: 1px; padding: 13px; }
	
	#searchform  .span_8 { width: 66.6666666667%!important; }
	#searchform  .span_4 { width: 33.3333333333%!important; }
	
	.home-content { background: none; padding: 0; }
	.home-content .faux-layout > .span_6 { padding: 30px 20px; }
	.home-content .about-box .intro-box { padding-bottom: 30px; }
	.home-content .about-box .intro-box .col.span_6:first-child { padding-right: 0; }
	.home-content .about-box .intro-box h2.text-right { font-size: 41px; margin: 0 0 20px; }
	.home-content .about-box .intro-box h2.text-right span { font-size: 38px; }
	.home-content .about-box .intro-box .col.span_6:first-child p { margin: 40px 0 0; }	
	.home-content .about-box .intro-box figure.thumb { display: table; float: none!important; padding: 15px; }	
	
	
	
}
@media screen and (max-width: 768px)  {
	.top-content br { display: none!important; }
	.top-content span.text-big { display: block; }
}

@media screen and (min-width: 768px)  {
	.faux-layout { display: table; }
	.faux-layout .services-box, .faux-layout .about-box { 
		display: table-cell;
		float: none;
		vertical-align: top;	
	}
	
}

@media screen and (min-width: 1024px) {

}